Skip to main content
GET
List KYC profiles

Query Parameters

external_reference
string

Filter by your client-provided external reference. Your identifier for reconciliation. 1 to 128 letters, digits, underscores or hyphens.

Required string length: 1 - 128
Pattern: ^[A-Za-z0-9_-]+$
created_at_start
string<date-time>

Filter profiles created on or after this date.

created_at_end
string<date-time>

Filter profiles created on or before this date.

page_size
integer<int32>
default:10

The number of profiles on each page (1-100).

Required range: 1 <= x <= 100
page_cursor
string

The cursor of the page to return. Its value comes from pagination.next_page_cursor in the previous response.

Response

The request has succeeded.

Paginated response containing data and pagination metadata

data
object[]
required
pagination
object
required

Pagination metadata for cursor-based pagination